# Class TracingUtil

java.lang.Object
com.databricks.jdbc.dbclient.impl.common.TracingUtil

public final class TracingUtil extends Object
Utility class to support request tracing

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`TRACE_HEADER`

## Constructor Summary

Constructors
Constructor
Description
`TracingUtil()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getTraceHeader()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### TRACE_HEADER

public static final String TRACE_HEADER

See Also:
  - Constant Field Values

## Constructor Details

### TracingUtil

public TracingUtil()

## Method Details

### getTraceHeader

public static String getTraceHeader()